Firmware-ul 3.15 pentru PS3 nu mai este opțional, ci obligatoriu

, 18 Ian, 17:48

PS3 are un nou firmware

Sony a declarat obligatorie versiunea 3.15 a firmware-ului de PlayStation 3, ceea ce a generat un pic de confuzie în rândul gamerilor, întrucât până acum 3.15 era doar un upgrade opțional, care nu făcea decât să integreze PSP Mini-urile cu platforma, dar de acum a devenit un upgrade obligatoriu.

Unii au speculat că motivul ar fi că viitorul upgrade de firmware va avea nevoie de 3.15 instalat pentru a deveni funcțional, în vreme ce alții sunt convinși că upgrade-ul a reparat ceva ce nu era trecut pe lista de update-uri.

În orice caz, dacă ai un PS3, nu ai nici un motiv să nu faci acest upgrade, pentru că nu s-au raportat până acum nici un fel de probleme de stabilitate. Dar se cam ridică întrebarea ce anume este de așteptat de la viitorul mare update de la Sony și ce caracteristici noi vor apărea pentru PS3.

Sursa: TechRadar

Ți-a plăcut acest articol?
Informează-te și ține-i la curent și pe prietenii tăi.
Abonează-te la newsletter pentru ultimele noutăţi!

Comentarii

Comments are closed.

Aboneaza-te la newsletter

Aboneaza-te acum la newsletter și primești cele mai noi: Articole, Review-uri, Tutoriale și Prețuri direct pe adresa ta de E-mail